<div class="tr-description-sections">

    <section class="tr-description-section">
        <h3 class="tr-description-header">What Is the Technology Registry?</h3>
        <p>
            The Technology Registry is a list of technologies that I currently work with or worked in my past.
            It captures my adoption of these technologies. It is very similar to the existing technology radars like
            <a class="tr-description-link" href="https://www.thoughtworks.com/radar" target="_blank">ThoughtWorks
                Radar</a>
            or
            <a class="tr-description-link" href="https://zalando.github.io/tech-radar/" target="_blank">Zalando
                Radar</a>,
            but there are a few differences (more about the differences in the question on the right).
        </p>

        <h3 class="tr-description-header">What Is the Purpose of the Technology Registry?</h3>
        <p>
            This Technology Registry serves as an overview for me and also simply for anyone who is interested in it.
            Note that I am not an analyst, this registry reflects my current experience. What works for me may
            not work for you (and vice versa). I keep the data in a standalone JSON file, and generate this
            visualization automatically with
            <a class="tr-description-link" href="https://gitlab.com/zdenda.online/technology-registry"
               target="_blank">my open-source tool</a>.
        </p>

        <h3 class="tr-description-header">How Often Is the Technology Registry Published?</h3>
        <p>
            I try to publish it every half year (Q1 & Q3). However, there is no guarantee :-)
        </p>
    </section>

    <section class="tr-description-section">
        <h3 class="tr-description-header">What Are the Differences from the Existing Technology Radars?</h3>
        <p>
            The main difference is in the positioning of the technologies in so-called rings. In this registry, the
            rings represent how actively I use and know these technologies. It goes from the center where the
            least known are present to the sides where best known are (from smaller to bigger):</p>
        <ul>
            <li class="tr-description-item"><strong>TRIAL</strong> &mdash; Technologies that caught my attention, and
                I am trialing them, typically for some limited use-cases. I am not proficient with them (yet) but over
                the time, they may get into "ACTIVE" or "AVOID" rings.
            </li>
            <li class="tr-description-item"><strong>REMEMBER</strong> &mdash; Technologies that I used actively in
                the past, and they are still valid from my point of view. However, it is already few years back, so
                their knowledge is slightly fading away.
            </li>
            <li class="tr-description-item"><strong>USE</strong> &mdash; Technologies that I use or have used
                successfully quite recently, and they fit my needs well. I also plan to use them in the future as long
                as they fit their use case. I highlight (stroke) technologies that I use right now.
            </li>
            <li class="tr-description-item"><strong>AVOID</strong> &mdash; Technologies that I used (or trialed), but
                I do not plan to use them for the new stuff as I believe there are better alternatives. Note that these
                technologies are written on the sides of the circle (in the lists), but are not included in the
                circle itself.
            </li>
        </ul>

        <p>
            <i>To create your own Technology Registry visualization, feel free to use this
                <a class="tr-description-link" href="https://gitlab.com/zdenda.online/technology-registry"
                   target="_blank">open-source code</a>.</i>
        </p>
    </section>

</div>
